

/**umb_name:Default responsive*/
.default {
	font: normal normal normal 18px/34px Montserrat;
	letter-spacing: 0px;
	opacity: 1;
}

/**umb_name:Normal txt*/
p {
	font: normal normal normal 18px/34px Montserrat;
	letter-spacing: 0px;
	opacity: 1;
}

/**umb_name:Header 1 (Bodoni 38px)*/
.hero-text-section__header-1 {
	font: normal normal bold 38px/60px Bodoni Moda;
	letter-spacing: 3.8px;
	text-transform: uppercase;
	opacity: 1;
	font-variation-settings: 'opsz' 12;
}

/**umb_name:Header 2 (Montserrat 22px)*/
.hero-text-section_header-2 {
	font: normal normal 600 22px/50px Montserrat;
	letter-spacing: 3.3px;
}

/**umb_name:Header 3 (Bodoni 30px)*/
.hero-text-section_header-3 {
	font-family: Bodoni Moda;
	font-size:30px;
	line-height:50px;
	letter-spacing: 3px;
	font-variation-settings: 'opsz' 8;
}
